.items-container {
  margin: 30px auto 0 auto;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 1%;

  &__message {
    margin-top: 100px;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
  }
}